Install 7.0+ CIA on 6.1?

Discussion in '3DS - Flashcards & Custom Firmwares' started by RyeHyena, Sep 21, 2015.

  1. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    Can I do this in rxtools? Looking at shovel knight right now.
     
  2. zoogie

    zoogie simple pimp tool

    Member
    6,345
    8,044
    Nov 30, 2014
    United States
    The scene's SK cia (version 1.0) might work on sysnand 6.1. It'll certainly work with emunand.
     
  3. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    So, if I boot rx tools into emunand, then run the fbi installer and install to sd, it'll be playable in the emunand?
     
  4. insidexdeath

    insidexdeath .

    Member
    1,135
    463
    Apr 13, 2010
    Yes.
     
  5. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    Wait so how do I install the fbi installer onto emunand in the first place??
     
  6. doctorgoat

    doctorgoat GBAtemp Advanced Fan

    Member
    624
    234
    Jun 3, 2015
    United States
    You can firmware spoof most games. I'm not sure how exactly it works, but anything released on older tools than Theatrhythm: Curtain Call should be fine.